:root {
    --brand-color: #013755;
}

#container {
    height: 400px;
    min-width: 310px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.outer-container {
    width: 100%;
    text-align: center;
    align: center;
}

div.btn-group {
    /*    display: inline-block;*/
    display: inline-flex;
}

div.btn-group.small {
    display: inline-block;
}

.navbar {
    background-color: var(--brand-color);
}

.btn-primary {
    background-color: var(--brand-color);
    border-color: var(--brand-color);
}

.odd {
    background-color: rgba(177, 181, 180, 0.49);
}

.even {
    background-color: rgba(177, 181, 180, 0.90);
}

.highcharts-xaxis-grid .highcharts-grid-line {
    stroke-width: 1px;
    stroke: #D0D0D0;
}
.highcharts-minor-grid-line {
    stroke-width: 1px;
    stroke: #d8d8d8;
    /*stroke-dasharray: 2, 2;*/
}
.highcharts-xaxis .highcharts-tick {
    stroke-width: 1px;
    stroke: #d8d8d8;
}

.timeinput {
    width: 120px;
}

.timeinput-minute {
    width: 150px;
}



.btn-primary, .btn-small-primary {
    background-color: rgba(96, 155, 141, 0.9);
}

td.left {
    width: 35%;
    text-align: right;
    padding-right: 5%;
}

td.right {
    width: 50%;
    text-align: left;
    padding-left: 5px;
    padding-bottom: 5px;
}

td.middle {
    width: 100%;
    text-align: center;
}

table.general-table {
    width: 100%;
    margin-top: 1%;
    font-family: Montserrat;
    font-size: 17px;
    font-weight: 300;
    letter-spacing: 0px;
    line-height: 1.6;
}


table.general-table select, table.general-table input {
    font-family: Montserrat;
    font-size: 17px;
    font-weight: 300;
    letter-spacing: 0px;
    line-height: 1.6;
    padding: 0.375rem 0.75rem;
}

/*.input-range {*/
/*    font-family: Montserrat;*/
/*    font-size: 17px;*/
/*    font-weight: 300;*/
/*    letter-spacing: 0px;*/
/*    line-height: 1.6;*/
/*    padding: 0.375rem 0.75rem;*/
/*}*/

#manual-range-select label {margin-bottom: 0; margin-right: 1%}
#manual-range-select .input-range {padding: 0 5px; max-width: 100px; border-color: #58A0C0;}
#manual-range-select .input-range:disabled {box-shadow: none;border-color: #f1f1f1 !important; background-color: #f1f1f1; color: #dadada}

.daterangepicker .btn-primary, table.general-table input.btn-middle {
    background-color: #085169 !important;
    border: 1px solid #085169 !important;
    color: #fff !important;
    font-size: 1em !important;
    font-weight: normal !important;
    padding: 0.3% 1% !important;
}

.daterangepicker .btn-primary:hover, table.general-table input.btn-middle:hover {
    background-color: #145f77 !important
}

.daterangepicker .drp-buttons .btn {
    background-color: #eee;
    border: 1px solid #ddd;
    color: #333;
    font-size: 1em !important;
    font-weight: normal !important;
    padding: 10px 15px !important;
    text-transform: lowercase;
}

.daterangepicker .btn-default:hover {
    background-color: #fff
}

.daterangepicker .drp-buttons .btn:hover, table.general-table input.btn-middle:hover {
    cursor: pointer
}

.daterangepicker select.monthselect, .daterangepicker select.yearselect {
    font-size: 14px !important;
}

.daterangepicker .monthselect {
    color: #000 !important;
}


/*radio buttons*/
.general-table .btn-default, .general-table .btn-small {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
    outline: none;
    font-family: Montserrat;
}

.general-table .btn-default.active, .general-table .btn-small.active, .general-table .btn-default:active, .general-table .btn-small:active, .open > .general-table .dropdown-toggle.btn-default, .open > .general-table .dropdown-toggle.btn-small {
    color: #000;
    background-color: #f1f1f1;
    border-color: #58A0C0;
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
    outline: 0;
}

.general-table .btn-default:hover, .general-table .btn-small:hover {
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
}

.general-table .btn-group > .btn:last-child:not(:first-child), .general-table .btn-group > .dropdown-toggle:not(:first-child) {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.general-table input[type="radio"], .general-table input[type="checkbox"] {
    box-sizing: border-box;
    padding: 0;
}

.general-table [data-toggle="buttons"] > .btn input[type="checkbox"], .general-table [data-toggle="buttons"] > .btn input[type="radio"], .general-table [data-toggle="buttons"] > .btn-group > .btn input[type="checkbox"], .general-table [data-toggle="buttons"] > .btn-group > .btn input[type="radio"] {
    position: absolute;
    clip: rect(0, 0, 0, 0);
    pointer-events: none;
}

.general-table .btn-group > .btn:not(:first-child):not(:last-child):not(.dropdown-toggle) {
    border-radius: 0;
    margin-left: -1px;

}

label.btn-small {
    font-size: 12px;
}

.btn-group-center {
    padding-left: 20px;
    width: 90%
}

.btn-form-apply {
    font-weight: 400;
    text-transform: uppercase;
    color: #fff;
    font-size: 12px;
    background-color: #dd3333;
    border-style: none;
    border-width: 0;
    padding: 5px 10px;
}

.btn-form-apply:hover {
    color: #f4e9e9
}

.form-select {
    color: #000;
    background-color: #fff;
    border: 1px solid #ccc;
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
    outline: 0;
}
#start-end .form-select {margin-bottom: 7px;}
.btn-form-upload {font-weight: 400;
    text-transform: uppercase;
    font-size: 12px;
    color: #000;
    background-color: #FFFFFF00;
    border: 1px solid #000000;
    padding: 5px 10px;
}
.btn-form-upload-red {font-weight: 400;
    text-transform: uppercase;
    font-size: 12px;
    color: #ffffff;
    background-color: #dd3333;
    border: 1px solid #000000;
    padding: 5px 10px;
}
.btn-form-apply:hover {color: #f4e9e9}
